name: Soziale Anpassungsfähigkeit
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-soziale-anpassungsfaehigkeit
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: Ez5OrvITsUvoRQjG
_key: '!items!Ez5OrvITsUvoRQjG'
